petsc-3.4.2 2013-07-02

# PetscViewerVUFlushDeferred

Flushes the deferred write cache to the file.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscViewerVUFlushDeferred(PetscViewer viewer)

Not Collective

### Input Parameter

| viewer | - The PetscViewer

### Keywords

Viewer, flush, deferred

### See Also

PetscViewerVUPrintDeferred()

Level:intermediate
Location:src/sys/classes/viewer/impls/vu/petscvu.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages